Subject: ccl:problems with Gaussian 03, model CPCM

From: amvaldez<<at>>uach.mx
Date: Fri, 18 Mar 2005 12:43:54 -0700

To whom it may concern:
I am working in Centro de Investigacion en Materiales Avanzados de 
Chihuahua, Mexico.
I am working with Gaussian 03, and  I have tried to calculate 
optimization, frequency and energy, in water solution, using CPCM 
model, DFT, basis set 3-21 G, for some aminoacids and tripeptides, but 
all procesing have aborted, because some bonds disapear and they form 
hidrogen bonds. In all cases, a legend appears, saying that a hidrogen 
has two bonds.
 I think I could try another model, but I'd like you to sugest me the 
best for water solution, for DFT.  
I'll thank you for your kindly attention.
       Sincerely:
       Amelia Valdez Aguirre